<?php

// Register Widgets
function tj_widgets_init() {

	// Right Sidebar - Home
	register_sidebar( array (
		'name' => __( '右侧 - 首页', 'themejunkie' ),
		'id' => 'right-sidebar-home',
		'description' => __( '显示在首页右侧边栏', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => "</div></div>",
		'before_title' => '<h3 class="widget-title"><span>',
		'after_title' => '</span></h3><div class="widget-content">',
	) );

	// Right Sidebar - Pages
	register_sidebar( array (
		'name' => __( '右侧 - 页面', 'themejunkie' ),
		'id' => 'right-sidebar-pages',
		'description' => __( '显示在页面右侧边栏', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => "</div></div>",
		'before_title' => '<h3 class="widget-title"><span>',
		'after_title' => '</span></h3><div class="widget-content">',
	) );
	
	// Right Sidebar - Posts
	register_sidebar( array (
		'name' => __( '右侧 - 文章', 'themejunkie' ),
		'id' => 'right-sidebar-posts',
		'description' => __( '显示在文章右侧边栏', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => "</div></div>",
		'before_title' => '<h3 class="widget-title"><span>',
		'after_title' => '</span></h3><div class="widget-content">',
	) );	

	// Left Sidebar - Posts
	register_sidebar( array (
		'name' => __( '左侧 - 文章', 'themejunkie' ),
		'id' => 'left-sidebar-posts',
		'description' => __( '显示在文章左侧边栏', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => "</div></div>",
		'before_title' => '<h3 class="widget-title"><span>',
		'after_title' => '</span></h3><div class="widget-content">',
	) );

	// Footer Widget Area 1
	register_sidebar( array (
		'name' => __( '页脚工具栏 1', 'themejunkie' ),
		'id' => 'footer-widget-area-1',
		'description' => __( '在左边拖入你需要的小工具放在这里', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget footer-widget %2$s">',
		'after_widget' => "</div>",
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
	
	// Footer Widget Area 2
	register_sidebar( array (
		'name' => __( '页脚工具栏 2', 'themejunkie' ),
		'id' => 'footer-widget-area-2',
		'description' => __( '在左边拖入你需要的小工具放在这里', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget footer-widget %2$s">',
		'after_widget' => "</div>",
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
	
	// Footer Widget Area 3
	register_sidebar( array (
		'name' => __( '页脚工具栏 3', 'themejunkie' ),
		'id' => 'footer-widget-area-3',
		'description' => __( '在左边拖入你需要的小工具放在这里', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget footer-widget %2$s">',
		'after_widget' => "</div>",
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );
	
	// Footer Widget Area 4
	register_sidebar( array (
		'name' => __( '页脚工具栏 4', 'themejunkie' ),
		'id' => 'footer-widget-area-4',
		'description' => __( '在左边拖入你需要的小工具放在这里', 'themejunkie' ),
		'before_widget' => '<div id="%1$s" class="widget footer-widget %2$s">',
		'after_widget' => "</div>",
		'before_title' => '<h3 class="widget-title">',
		'after_title' => '</h3>',
	) );	
	
}
add_action( 'init', 'tj_widgets_init' );

?>