<?php get_header(); ?>

<?php if(!is_paged() && (get_option('videoplus_featured_slider_enable') == 'on')) { ?>
	<div id="slider">
	    <div class="wrap">
		    <?php
		        $featured = get_option('videoplus_featured_slider_tags');
		    ?>
		    <div class="slides_container">
			    <?php
			        query_posts( array(
			            'tag' => $featured,
			            'posts_per_page' => 8
			            )
				    );
			    ?>
			    <?php if (have_posts()) : while ( have_posts() ) : the_post() ?>
			    	<?php get_template_part('includes/loop-slide'); ?>
			    <?php endwhile; ?>
			    <?php endif; ?>
			    <?php wp_reset_query();?>
		    </div><!-- .slides_container -->
		    <div id="slider-pagination">
			    <?php
			        query_posts( array(
			            'tag' => $featured,
			            'posts_per_page' => 8
			            )
			        );
			    ?>
			    <ul class="slider-nav">
			        <?php if (have_posts()) : while ( have_posts() ) : the_post() ?>
			            <li>
			                <a rel="slider_title" title="<?php the_title(); ?>" >
			                <?php if(has_post_thumbnail()){?>
			                    <?php the_post_thumbnail('featured-thumb', array('class' => 'entry-thumb')); ?>
			                <?php }else{?>
			                <?php $img_url = get_post_meta(get_the_ID(), 'tj_video_img_url', TRUE);?>
            					<?php if($img_url != null) { ?><img src="<?php echo $img_url; ?>" alt="<?php the_title(); ?>" class="entry-thumb"/><?php } ?>
			                <?php }?>
			                </a>
			            </li>
			        <?php endwhile; ?>
			        <?php endif; ?>
			        <?php wp_reset_query();?>
			    </ul>
		    </div><!-- #slider-pagination -->
		    <a class="prev" title="prev">prev</a>
			<a class="next" title="next">next</a>
	    </div><!-- .wrap -->
	</div><!-- #slider -->
<?php } ?>

<div class="wrap">
	<div id="content">
		<?php get_template_part('includes/breadcrumbs'); ?>
	    <article>
	    <?php
	        $count = 1;
	    ?>
		<?php if (have_posts()) : while ( have_posts() ) : the_post() ?>
	    	<?php get_template_part('includes/loop'); ?>
	        <?php
	            if($count%3 == 0){
	         ?>
	            <div class="clear"></div>
	        <?php
	            };
	            $count++;
	        ?>
		<?php endwhile; ?>
	    <div class="clear"></div>
	    </article><!-- article -->
		<?php if (function_exists('wp_pagenavi')) wp_pagenavi(); else { ?>
			<div class="pagination">
		    	<div class="left"><?php previous_posts_link(__('&larr; Newer Entries', 'themejunkie')) ?></div>
		   		<div class="right"><?php next_posts_link(__('Older Entries &rarr;', 'themejunkie')) ?></div>
		   		<div class="clear"></div>
			</div><!-- .pagination -->
		<?php } ?>
		<?php else : ?>
	
		<?php endif; ?>
	</div><!-- #content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
